.menu-1 {
  /*position: absolute;*/
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;  
  
  font-family: 'PT Sans';
  font-size: 18px;
  height: 100%;
  color: black;
  width: 600px;
  
  background-color: #FFF9F4;
  box-shadow: 0 0 5px 10px white;
  /*border: 2px solid black;*/
}
.menu-2 {
  /*position: absolute;*/
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;  
  
  font-family: 'PT Sans';
  font-size: 18px;
  height: 100%;
  color: black;
  margin: 0 auto;
  background-color: #FFF9F4;
  box-shadow: 0 0 5px 10px white;
  /*border: 2px solid black;*/
}
.dep-link > a {
  margin: 0;
  cursor: pointer;
  font-style: italic;
  /*font-size: 18px;*/
  text-decoration: none;
  font-weight: 600;
  color: #336699;
}
.underline-text {
    background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: 0% 2px;
    transition: background-size .3s;
    font-style: normal;
}
.zoom-effect {
  transition: transform 1.0s;
}

.zoom-effect:hover {
  transform: scale(1.5);
}
.underline-text:hover {
    /*background-image: linear-gradient(rgb(0, 162, 255), rgb(0, 162, 255));*/
    background-image: linear-gradient(#336699, #336699);
    background-size: 100% 2px;
  }

.wt { background-color: white; border: 1px solid #0F4D80}
.bl { background-color: blue; color: white;}
.rd { background-color: red; color: white;}

/*.y26 {
  position: absolute;
  top: 0;
  right: 0;
}*/

.menu-1 > ul > .bl > a, .menu-2 > ul > .bl > a { color: white; }
.menu-1 > ul > .rd > a, .menu-2 > ul > .rd > a { color: white; }

.menu-1 > ul, .menu-2 > ul {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;  
  padding: 0;
  margin: 0;
  /*width: 40vw;*/
  list-style: none;
  background-color: #FFF9F4;
}
.menu-1 > ul > li, .menu-2 > ul > li {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  
  padding-left: 5px;
  padding-right: 5px;
  /*border: 2px solid white;*/
}
.menu-1 > ul > li > a, .menu-2 > ul > li > a {
  text-decoration: none;
  color: black;
}
.cmenu {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 30px;
  align-items: top;
  flex-wrap: nowrap;
}
.cmenu2 {
  padding-left: 20px;
  padding-right: 20px;
}
.ban-2 {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;

  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 10px;
  align-items: top;
  flex-wrap: nowrap;
  margin-top: 40px;
  border-radius: 10px;    
  background-color: #FFF9F4;
  border: 1px solid #0F4D80;
  /*box-shadow: 0 0 5px 10px #FFF5F4;*/
}
.ban-1 {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;  
  background-color: white;
  height: 100%;
  width: 360px;
  margin-top: 40px;
  
  box-shadow: 0 0 5px 10px white;
}
.wrap-menu {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 50px;
  align-items: top;
  flex-wrap: nowrap;
  width: 1000px;
  margin: 0 auto;
}
.backpic-1 {
  /*position: relative;*/
  background-image: url(/img/backgr3.png);
  /*background-image: url(/img/unity.jpg);*/
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: top;
  /*background-attachment: fixed;*/
  min-height: 1850px;
  /*height: 100%;*/
  /*width: 100%;*/
  /*min-width: 1500px;*/
}
.backpic-2 {
  padding-top: 20px;
}
.pbanner {
  text-align: center;
  display: none;
}
.pcurs {
  font-size: 18px;
}
.backpic-2 {
  display: none;
}
.offset {
  margin-bottom: 30px;
}
/* ============================================== */
@media screen and (max-width: 700px) {
  .pbanner {
    display: block;
  }
  .backpic-1 {
    display: none;
  }
  .backpic-2 {
    display: block;
  }
  .menu-1 > ul > li {
    font-size: 17px;
  }
  
 .menu-1 > ul {
  width: 95%;
 } 
 .menu-1 {
  top: 350px;
 }
}